Index: perl/p5-text-quoted/Portfile
===================================================================
--- perl/p5-text-quoted/Portfile	(revision 94065)
+++ perl/p5-text-quoted/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-Quoted 2.05
 revision        2
Index: perl/p5-digest-crc/Portfile
===================================================================
--- perl/p5-digest-crc/Portfile	(revision 94065)
+++ perl/p5-digest-crc/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-CRC 0.16
 revision            2
Index: perl/p5-lingua-en-inflect-number/Portfile
===================================================================
--- perl/p5-lingua-en-inflect-number/Portfile	(revision 94065)
+++ perl/p5-lingua-en-inflect-number/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Lingua-EN-Inflect-Number 1.1
 revision              2
Index: perl/p5-test-perl-critic/Portfile
===================================================================
--- perl/p5-test-perl-critic/Portfile	(revision 94065)
+++ perl/p5-test-perl-critic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Test-Perl-Critic 1.02
 revision                  2
Index: perl/p5-perlio-via-bzip2/Portfile
===================================================================
--- perl/p5-perlio-via-bzip2/Portfile	(revision 94065)
+++ perl/p5-perlio-via-bzip2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PerlIO-via-Bzip2 0.02 
 revision        2
Index: perl/p5-mojolicious/Portfile
===================================================================
--- perl/p5-mojolicious/Portfile	(revision 94065)
+++ perl/p5-mojolicious/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 # Author specifies 5.10.1 minimum
-perl5.branches 5.10 5.12 5.14
+perl5.branches 5.10 5.12 5.14 5.16
 
 perl5.setup         Mojolicious 2.46
 epoch               2
Index: perl/p5-attribute-handlers/Portfile
===================================================================
--- perl/p5-attribute-handlers/Portfile	(revision 94065)
+++ perl/p5-attribute-handlers/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Attribute-Handlers 0.88
 revision            2
Index: perl/p5-math-bigint/Portfile
===================================================================
--- perl/p5-math-bigint/Portfile	(revision 94065)
+++ perl/p5-math-bigint/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Math-BigInt 1.89
 revision        2
Index: perl/p5-math-bezier/Portfile
===================================================================
--- perl/p5-math-bezier/Portfile	(revision 94065)
+++ perl/p5-math-bezier/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Math-Bezier 0.01
 revision            2
Index: perl/p5-berkeleydb/Portfile
===================================================================
--- perl/p5-berkeleydb/Portfile	(revision 94065)
+++ perl/p5-berkeleydb/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			BerkeleyDB 0.31
 revision            2
Index: perl/p5-mac-apps-launch/Portfile
===================================================================
--- perl/p5-mac-apps-launch/Portfile	(revision 94065)
+++ perl/p5-mac-apps-launch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-Apps-Launch 1.93
 revision			2
Index: perl/p5-snmp_session/Portfile
===================================================================
--- perl/p5-snmp_session/Portfile	(revision 94065)
+++ perl/p5-snmp_session/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         SNMP_Session 1.13
 revision            2
Index: perl/p5-extutils-xsbuilder/Portfile
===================================================================
--- perl/p5-extutils-xsbuilder/Portfile	(revision 94065)
+++ perl/p5-extutils-xsbuilder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           ExtUtils-XSBuilder 0.28
 revision              2
Index: perl/p5-class-load/Portfile
===================================================================
--- perl/p5-class-load/Portfile	(revision 94065)
+++ perl/p5-class-load/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-Load 0.06
 revision              2
Index: perl/p5-snowball-swedish/Portfile
===================================================================
--- perl/p5-snowball-swedish/Portfile	(revision 94065)
+++ perl/p5-snowball-swedish/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Snowball-Swedish 1.2 ../../authors/id/A/AS/ASKSH
 revision                  2
Index: perl/p5-extutils-libbuilder/Portfile
===================================================================
--- perl/p5-extutils-libbuilder/Portfile	(revision 94065)
+++ perl/p5-extutils-libbuilder/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         ExtUtils-LibBuilder 0.04
 revision            1
Index: perl/p5-cairo/Portfile
===================================================================
--- perl/p5-cairo/Portfile	(revision 94065)
+++ perl/p5-cairo/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Cairo 1.081
 license				LGPL-2.1+
Index: perl/p5-danga-socket/Portfile
===================================================================
--- perl/p5-danga-socket/Portfile	(revision 94065)
+++ perl/p5-danga-socket/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    Danga-Socket 1.61
 revision        2
Index: perl/p5-module-metadata/Portfile
===================================================================
--- perl/p5-module-metadata/Portfile	(revision 94065)
+++ perl/p5-module-metadata/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Module-Metadata 1.000009 ../by-authors/id/D/DA/DAGOLDEN/
 license               {Artistic GPL}
Index: perl/p5-mail-dkim/Portfile
===================================================================
--- perl/p5-mail-dkim/Portfile	(revision 94065)
+++ perl/p5-mail-dkim/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Mail-DKIM 0.39
 revision        2
Index: perl/p5-sql-abstract-limit/Portfile
===================================================================
--- perl/p5-sql-abstract-limit/Portfile	(revision 94065)
+++ perl/p5-sql-abstract-limit/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           SQL-Abstract-Limit 0.141
 revision              2
Index: perl/p5-xml-writer-string/Portfile
===================================================================
--- perl/p5-xml-writer-string/Portfile	(revision 94065)
+++ perl/p5-xml-writer-string/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-Writer-String 0.1
 platforms           darwin
Index: perl/p5-net-ip-match-regexp/Portfile
===================================================================
--- perl/p5-net-ip-match-regexp/Portfile	(revision 94065)
+++ perl/p5-net-ip-match-regexp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-IP-Match-Regexp 1.01
 revision                2
Index: perl/p5-mime-charset/Portfile
===================================================================
--- perl/p5-mime-charset/Portfile	(revision 94065)
+++ perl/p5-mime-charset/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             MIME-Charset 1.006.2
 revision                2
Index: perl/p5-dbix-class-dynamicdefault/Portfile
===================================================================
--- perl/p5-dbix-class-dynamicdefault/Portfile	(revision 94065)
+++ perl/p5-dbix-class-dynamicdefault/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             DBIx-Class-DynamicDefault 0.03
 revision                2
Index: perl/p5-term-vt102/Portfile
===================================================================
--- perl/p5-term-vt102/Portfile	(revision 94065)
+++ perl/p5-term-vt102/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Term-VT102 0.91
 platforms           darwin
Index: perl/p5-catalyst-plugin-captcha/Portfile
===================================================================
--- perl/p5-catalyst-plugin-captcha/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-captcha/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Captcha 0.04
 revision              2
Index: perl/p5-perl-ostype/Portfile
===================================================================
--- perl/p5-perl-ostype/Portfile	(revision 94065)
+++ perl/p5-perl-ostype/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Perl-OSType 1.002 ../by-authors/id/D/DA/DAGOLDEN/
 revision              2
Index: perl/p5-par-dist/Portfile
===================================================================
--- perl/p5-par-dist/Portfile	(revision 94065)
+++ perl/p5-par-dist/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         PAR-Dist 0.48
 license             {Artistic-1 GPL}
Index: perl/p5-test-pod-coverage/Portfile
===================================================================
--- perl/p5-test-pod-coverage/Portfile	(revision 94065)
+++ perl/p5-test-pod-coverage/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Pod-Coverage 1.08
 revision              2
Index: perl/p5-gps/Portfile
===================================================================
--- perl/p5-gps/Portfile	(revision 94065)
+++ perl/p5-gps/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 name				p5-gps
 perl5.setup			perl-GPS 0.15 ../by-authors/id/S/SR/SREZIC
Index: perl/p5-sub-exporter/Portfile
===================================================================
--- perl/p5-sub-exporter/Portfile	(revision 94065)
+++ perl/p5-sub-exporter/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Sub-Exporter 0.982
 revision              2
Index: perl/p5-set-object/Portfile
===================================================================
--- perl/p5-set-object/Portfile	(revision 94065)
+++ perl/p5-set-object/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Set-Object 1.28
 revision            2
Index: perl/p5-ima-dbi/Portfile
===================================================================
--- perl/p5-ima-dbi/Portfile	(revision 94065)
+++ perl/p5-ima-dbi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Ima-DBI 0.35 ../by-authors/id/P/PE/PERRIN/
 revision              2
Index: perl/p5-xml-autowriter/Portfile
===================================================================
--- perl/p5-xml-autowriter/Portfile	(revision 94065)
+++ perl/p5-xml-autowriter/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch			1
 perl5.setup		XML-AutoWriter 0.4
Index: perl/p5-io-stty/Portfile
===================================================================
--- perl/p5-io-stty/Portfile	(revision 94065)
+++ perl/p5-io-stty/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     IO-Stty 0.02
 revision                        2
Index: perl/p5-test-requires/Portfile
===================================================================
--- perl/p5-test-requires/Portfile	(revision 94065)
+++ perl/p5-test-requires/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Requires 0.06
 revision            2
Index: perl/p5-ipc-cmd/Portfile
===================================================================
--- perl/p5-ipc-cmd/Portfile	(revision 94065)
+++ perl/p5-ipc-cmd/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           IPC-Cmd 0.78 ../by-authors/id/B/BI/BINGOS/
 license               {Artistic GPL}
Index: perl/p5-tk/Portfile
===================================================================
--- perl/p5-tk/Portfile	(revision 94065)
+++ perl/p5-tk/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Tk 804.029
 revision            4
Index: perl/p5-math-base85/Portfile
===================================================================
--- perl/p5-math-base85/Portfile	(revision 94065)
+++ perl/p5-math-base85/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Math-Base85 0.2
 revision            2
Index: perl/p5-perlbal/Portfile
===================================================================
--- perl/p5-perlbal/Portfile	(revision 94065)
+++ perl/p5-perlbal/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    Perlbal 1.73
 revision        2
Index: perl/p5-class-dbi-abstractsearch/Portfile
===================================================================
--- perl/p5-class-dbi-abstractsearch/Portfile	(revision 94065)
+++ perl/p5-class-dbi-abstractsearch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-AbstractSearch 0.07
 revision              2
Index: perl/p5-ppix-utilities/Portfile
===================================================================
--- perl/p5-ppix-utilities/Portfile	(revision 94065)
+++ perl/p5-ppix-utilities/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         PPIx-Utilities 1.001000 ../by-authors/id/E/EL/ELLIOTJS
 revision            1
Index: perl/p5-directory-scratch/Portfile
===================================================================
--- perl/p5-directory-scratch/Portfile	(revision 94065)
+++ perl/p5-directory-scratch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Directory-Scratch 0.14
 revision                2
Index: perl/p5-html-tagset/Portfile
===================================================================
--- perl/p5-html-tagset/Portfile	(revision 94065)
+++ perl/p5-html-tagset/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Tagset 3.20
 revision            2
Index: perl/p5-audio-flac-header/Portfile
===================================================================
--- perl/p5-audio-flac-header/Portfile	(revision 94065)
+++ perl/p5-audio-flac-header/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Audio-FLAC-Header 2.4
 revision              2
Index: perl/p5-datetime/Portfile
===================================================================
--- perl/p5-datetime/Portfile	(revision 94065)
+++ perl/p5-datetime/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     2
 perl5.setup               DateTime 0.70
Index: perl/p5-data-compare/Portfile
===================================================================
--- perl/p5-data-compare/Portfile	(revision 94065)
+++ perl/p5-data-compare/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Compare 1.22
 revision            1
Index: perl/p5-php-serialization/Portfile
===================================================================
--- perl/p5-php-serialization/Portfile	(revision 94065)
+++ perl/p5-php-serialization/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     PHP-Serialization 0.34
 revision        2
Index: perl/p5-string-rewriteprefix/Portfile
===================================================================
--- perl/p5-string-rewriteprefix/Portfile	(revision 94065)
+++ perl/p5-string-rewriteprefix/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           String-RewritePrefix 0.006
 revision              2
Index: perl/p5-freezethaw/Portfile
===================================================================
--- perl/p5-freezethaw/Portfile	(revision 94065)
+++ perl/p5-freezethaw/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		FreezeThaw 0.5001
 revision        1
Index: perl/p5-cache-memcached/Portfile
===================================================================
--- perl/p5-cache-memcached/Portfile	(revision 94065)
+++ perl/p5-cache-memcached/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Cache-Memcached 1.29
 revision                1
Index: perl/p5-datetime-format-w3cdtf/Portfile
===================================================================
--- perl/p5-datetime-format-w3cdtf/Portfile	(revision 94065)
+++ perl/p5-datetime-format-w3cdtf/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         DateTime-Format-W3CDTF 0.06
 revision            1
Index: perl/p5-catalyst-plugin-authorization-acl/Portfile
===================================================================
--- perl/p5-catalyst-plugin-authorization-acl/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-authorization-acl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Authorization-ACL 0.15
 revision              2
Index: perl/p5-date-calc/Portfile
===================================================================
--- perl/p5-date-calc/Portfile	(revision 94065)
+++ perl/p5-date-calc/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Date-Calc 6.3
 revision            2
Index: perl/p5-dbd-mock/Portfile
===================================================================
--- perl/p5-dbd-mock/Portfile	(revision 94065)
+++ perl/p5-dbd-mock/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         DBD-Mock 1.41
 revision            1
Index: perl/p5-convert-asn1/Portfile
===================================================================
--- perl/p5-convert-asn1/Portfile	(revision 94065)
+++ perl/p5-convert-asn1/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Convert-ASN1 0.22
 revision            2
Index: perl/p5-http-request-ascgi/Portfile
===================================================================
--- perl/p5-http-request-ascgi/Portfile	(revision 94065)
+++ perl/p5-http-request-ascgi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           HTTP-Request-AsCGI 1.2
 revision              2
Index: perl/p5-lingua-stem-fr/Portfile
===================================================================
--- perl/p5-lingua-stem-fr/Portfile	(revision 94065)
+++ perl/p5-lingua-stem-fr/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Lingua-Stem-Fr 0.02
 revision            2
Index: perl/p5-text-german/Portfile
===================================================================
--- perl/p5-text-german/Portfile	(revision 94065)
+++ perl/p5-text-german/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-German 0.06
 revision            2
Index: perl/p5-file-modified/Portfile
===================================================================
--- perl/p5-file-modified/Portfile	(revision 94065)
+++ perl/p5-file-modified/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Modified 0.07
 revision            2
Index: perl/p5-params-check/Portfile
===================================================================
--- perl/p5-params-check/Portfile	(revision 94065)
+++ perl/p5-params-check/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Params-Check 0.32 ../by-authors/id/B/BI/BINGOS/
 license               {Artistic GPL}
Index: perl/p5-digest-md2/Portfile
===================================================================
--- perl/p5-digest-md2/Portfile	(revision 94065)
+++ perl/p5-digest-md2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Digest-MD2 2.03
 revision        2
Index: perl/p5-digest-md4/Portfile
===================================================================
--- perl/p5-digest-md4/Portfile	(revision 94065)
+++ perl/p5-digest-md4/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-MD4 1.5
 revision            2
Index: perl/p5-digest-md5/Portfile
===================================================================
--- perl/p5-digest-md5/Portfile	(revision 94065)
+++ perl/p5-digest-md5/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-MD5 2.51
 revision            2
Index: perl/p5-sysadm-install/Portfile
===================================================================
--- perl/p5-sysadm-install/Portfile	(revision 94065)
+++ perl/p5-sysadm-install/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Sysadm-Install 0.35 ../by-authors/id/M/MS/MSCHILLI/
 revision              2
Index: perl/p5-xml-xpathengine/Portfile
===================================================================
--- perl/p5-xml-xpathengine/Portfile	(revision 94065)
+++ perl/p5-xml-xpathengine/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-XPathEngine 0.12
 revision            2
Index: perl/p5-mime-encwords/Portfile
===================================================================
--- perl/p5-mime-encwords/Portfile	(revision 94065)
+++ perl/p5-mime-encwords/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             MIME-EncWords 1.010.101
 revision                3
Index: perl/p5-image-exiftool/Portfile
===================================================================
--- perl/p5-image-exiftool/Portfile	(revision 94065)
+++ perl/p5-image-exiftool/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Image-ExifTool 8.93
 license             {Artistic-1 GPL}
Index: perl/p5-tree-simple-visitorfactory/Portfile
===================================================================
--- perl/p5-tree-simple-visitorfactory/Portfile	(revision 94065)
+++ perl/p5-tree-simple-visitorfactory/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Tree-Simple-VisitorFactory 0.10
 revision              2
Index: perl/p5-libwww-perl/Portfile
===================================================================
--- perl/p5-libwww-perl/Portfile	(revision 94065)
+++ perl/p5-libwww-perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                   1.0
 PortGroup                    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                  libwww-perl 6.03 LWP
 revision                     1
Index: perl/p5-test-yaml-valid/Portfile
===================================================================
--- perl/p5-test-yaml-valid/Portfile	(revision 94065)
+++ perl/p5-test-yaml-valid/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-YAML-Valid 0.04
 revision              2
Index: perl/p5-xml-libxslt/Portfile
===================================================================
--- perl/p5-xml-libxslt/Portfile	(revision 94065)
+++ perl/p5-xml-libxslt/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-LibXSLT 1.70
 revision            3
Index: perl/p5-moosex-multiinitarg/Portfile
===================================================================
--- perl/p5-moosex-multiinitarg/Portfile	(revision 94065)
+++ perl/p5-moosex-multiinitarg/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MooseX-MultiInitArg 0.01
 revision            3
Index: perl/p5-moosex-params-validate/Portfile
===================================================================
--- perl/p5-moosex-params-validate/Portfile	(revision 94065)
+++ perl/p5-moosex-params-validate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Params-Validate 0.16 ../by-authors/id/D/DR/DROLSKY/
 revision              3
Index: perl/p5-html-tagfilter/Portfile
===================================================================
--- perl/p5-html-tagfilter/Portfile	(revision 94065)
+++ perl/p5-html-tagfilter/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem                  1.0
 PortGroup                   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                 HTML-TagFilter 1.03
 revision                    2
Index: perl/p5-html-wikiconverter-xwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-xwiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-xwiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-XWiki 0.02
 revision            1
Index: perl/p5-template-timer/Portfile
===================================================================
--- perl/p5-template-timer/Portfile	(revision 94065)
+++ perl/p5-template-timer/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Template-Timer 1.00
 revision              2
Index: perl/p5-test-taint/Portfile
===================================================================
--- perl/p5-test-taint/Portfile	(revision 94065)
+++ perl/p5-test-taint/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Taint 1.04
 revision            2
